<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__board__libs__pins" kind="group">
    <compoundname>group_board_libs_pins</compoundname>
    <title>Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__board__libs__pins_1ga02424140bce494595081c3ed46a92f02" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_DB8</name>
        <initializer>(CYBSP_J2_2)</initializer>
        <briefdescription>
<para>Pin for the Display Data8 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="42" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="42" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga3ffe5b526dd6d1100575300fa05f4d1d" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_DB9</name>
        <initializer>(CYBSP_J2_4)</initializer>
        <briefdescription>
<para>Pin for the Display Data9 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="44" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="44" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga63d7ac3d543d82940cd81dfa96b62413" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_DB10</name>
        <initializer>(CYBSP_J2_6)</initializer>
        <briefdescription>
<para>Pin for the Display Data10 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="46" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="46" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gad11f8c426ad7188612ba4fb6ba3a3bbe" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_DB11</name>
        <initializer>(CYBSP_J2_10)</initializer>
        <briefdescription>
<para>Pin for the Display Data11 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="48" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="48" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gaaec7c632c059faa899e646f741ce6e54" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_DB12</name>
        <initializer>(CYBSP_J2_12)</initializer>
        <briefdescription>
<para>Pin for the Display Data12 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="50" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="50" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gab5b49e4fec158e9f3b3777f839fde72c" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_DB13</name>
        <initializer>(CYBSP_D7)</initializer>
        <briefdescription>
<para>Pin for the Display Data13 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="52" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="52" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga0b0006a6dc18f5c3bca5a3696774c649" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_DB14</name>
        <initializer>(CYBSP_D8)</initializer>
        <briefdescription>
<para>Pin for the Display Data14 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="54" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="54" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gabe5468d301f54b20d2f9af09b63ac145" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_DB15</name>
        <initializer>(CYBSP_D9)</initializer>
        <briefdescription>
<para>Pin for the Display Data15 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="56" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="56" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga19d3139f95cc113d7e14183839aebf4b" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_NRD</name>
        <initializer>(CYBSP_D10)</initializer>
        <briefdescription>
<para>Pin for the Display Read signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="58" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="58" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga5477b1dda2c63e0f5b69c2f0d873b6cb" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_NWR</name>
        <initializer>(CYBSP_D11)</initializer>
        <briefdescription>
<para>Pin for the Display Write signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="60" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="60" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gaa646ebada414a1f77f52265cf3ad78c4" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_DC</name>
        <initializer>(CYBSP_D12)</initializer>
        <briefdescription>
<para>Pin for the Display D/C signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="62" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="62" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga48ba4d6e720cfcdf52ce7b2f4d5bc4b0" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_DISPLAY_RST</name>
        <initializer>(CYBSP_D13)</initializer>
        <briefdescription>
<para>Pin for the Display Reset signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="64" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="64" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga8833a8d6a49addf6e4a3511e04a6a754" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_IMU_I2C_SCL</name>
        <initializer>(CYBSP_I2C_SCL)</initializer>
        <briefdescription>
<para>Pin for the Accelerometer/Gyroscope I2C SCL signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="68" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="68" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gac8c2026d7ae0aa1c3c7a04db2b542d6b" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_IMU_I2C_SDA</name>
        <initializer>(CYBSP_I2C_SDA)</initializer>
        <briefdescription>
<para>Pin for the Accelerometer/Gyroscope I2C SDA signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="70" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="70" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gaf15ef7e1cfc83a5d08b042e75edd4553" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_IMU_INT_1</name>
        <initializer>(CYBSP_A2)</initializer>
        <briefdescription>
<para>Pin for the Accelerometer/Gyroscope Interrupt1 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="72" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="72" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gaa5003459d9d1c236e7eb9226ef77d4c4" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_IMU_INT_2</name>
        <initializer>(CYBSP_A3)</initializer>
        <briefdescription>
<para>Pin for the Accelerometer/Gyroscope Interrupt2 signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="74" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="74" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga4c747eff4b08356b7182a418bb07ee6c" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_ALS_OUT</name>
        <initializer>(CYBSP_A0)</initializer>
        <briefdescription>
<para>Pin for the Ambient light sensor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="78" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="78" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gae69619b934ef93b08cf952b336f49dae" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_PDM_CLK</name>
        <initializer>(CYBSP_A4)</initializer>
        <briefdescription>
<para>Pin for the PDM Clock. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="82" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="82" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga1fe68ee1b1ce417dae6033f0434bb512" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_PDM_DATA</name>
        <initializer>(CYBSP_A5)</initializer>
        <briefdescription>
<para>Pin for the PDM Data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="84" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="84" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga4a7ed781ae8096c8fbcb571f890e610c" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_CODEC_I2C_SCL</name>
        <initializer>(CYBSP_I2C_SCL)</initializer>
        <briefdescription>
<para>Pin for the Audio Codec's I2C SCL signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="88" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="88" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga8389bfa95499ceaaa67afec46d0dc255" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_CODEC_I2C_SDA</name>
        <initializer>(CYBSP_I2C_SDA)</initializer>
        <briefdescription>
<para>Pin for the Audio Codec's I2C SDA signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="90" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="90" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga85fd8b1375691dfb0e0ad274a0a84be9" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_CODEC_I2S_MCLK</name>
        <initializer>(CYBSP_D0)</initializer>
        <briefdescription>
<para>Pin for the Audio Codec's I2S MasterClock signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="92" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="92" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gad9a8a2536796f8c0a4b60232f7de316b" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_CODEC_I2S_TX_SCK</name>
        <initializer>(CYBSP_D1)</initializer>
        <briefdescription>
<para>Pin for the Audio Codec's I2S TX SerialClock signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="94" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="94" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga29c9566a126fa2829469186c488f352c" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_CODEC_I2S_TX_WS</name>
        <initializer>(CYBSP_D2)</initializer>
        <briefdescription>
<para>Pin for the Audio Codec's TX WordSelect signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="96" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="96" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1gac874f407eea02db49d177944d0bb96a4" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_CODEC_I2S_TX_SDO</name>
        <initializer>(CYBSP_D3)</initializer>
        <briefdescription>
<para>Pin for the Audio Codec's I2S TX SerialDataOut signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="98" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="98" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga968dfd8dfc4f4106d9220da23ec8c60e" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_CODEC_I2S_RX_SCK</name>
        <initializer>(CYBSP_D4)</initializer>
        <briefdescription>
<para>Pin for the Audio Codec's I2S RX SerialClock signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="100" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="100" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga1aa29e37a196bad542522c168c988dde" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_CODEC_I2S_RX_WS</name>
        <initializer>(CYBSP_D5)</initializer>
        <briefdescription>
<para>Pin for the Audio Codec's I2S RX WordSelect signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="102" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="102" />
      </memberdef>
      <memberdef id="group__group__board__libs__pins_1ga9835a1e493d168e632a119ce8c96b2d3" kind="define" prot="public" static="no">
        <name>CY8CKIT_028_TFT_PIN_CODEC_I2S_RX_SDI</name>
        <initializer>(CYBSP_D6)</initializer>
        <briefdescription>
<para>Pin for the Audio Codec's I2S RX SeriaDataIn signal. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" bodystart="104" column="9" file="output/libs/COMPONENT_CY8CKIT-028-TFT/CY8CKIT-028-TFT/cy8ckit_028_tft_pins.h" line="104" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Pin mapping of the GPIOs used by shield peripherals. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>